### Property

# Goa Exchange:host

since: 3.6.0

#### Declaration

    property host: utf8 [ read, write ]

#### Description [src]

Represents the D-Bus property “Host”.

Since the D-Bus property for this `GObject` property is readable but not writable, it is meaningful to read from it on both the client- and service-side. It is only meaningful, however, to write to it on the service-side.

Type:`gchar*`

Available since: 3.6.0

Default value | NULL
Getter method | `goa_exchange_get_host()`
Setter method | `goa_exchange_set_host()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no